### Enumeration

# GeglBablVariant

#### Declaration

    enum Gegl.BablVariant

#### Description

No description available.

#### Members

`Float`

  No description available.

  - Value: `0`
  - Available since: 0.4
`Linear`

  No description available.

  - Value: `1`
  - Available since: 0.4
`Non-linear`

  No description available.

  - Value: `2`
  - Available since: 0.4
`Perceptual`

  No description available.

  - Value: `3`
  - Available since: 0.4
`Linear-premultiplied`

  No description available.

  - Value: `4`
  - Available since: 0.4
`Perceptual-premultiplied`

  No description available.

  - Value: `5`
  - Available since: 0.4
`Linear-premultiplied-if-alpha`

  No description available.

  - Value: `6`
  - Available since: 0.4
`Perceptual-premultiplied-if-alpha`

  No description available.

  - Value: `7`
  - Available since: 0.4
`add-alpha`

  No description available.

  - Value: `8`
  - Available since: 0.4